add comments
Allan Cornet [Thu, 21 Feb 2008 14:35:06 +0000 (14:35 +0000)]
scilab/README_Windows.txt
scilab/release_notes.txt

index a314211..9338cfb 100644 (file)
@@ -22,10 +22,10 @@ I - TO RUN SCILAB (BINARY VERSION)
  
     3 - Scilab has been compiled with Visual C++ .NET 2005 Pro
              (Intel C 10 & Fortran 10, see III below).
-        All examples of incremental link given with Scilab are prepared
+        All examples of dynamic link given with Scilab are prepared
         for Visual C++.
  
-    4 - If you want use Microsoft Visual C++ 2005 Express with Scilab 5.0
+    4 - If you want use Microsoft Visual C++ 2005 or 2008 Express with Scilab 5.0
         download and install "Microsoft Plateform SDK R2"
         http://msdn.microsoft.com/vstudio/express/visualc/usingpsdk/
  
index f1a3ce4..ad9c9b6 100644 (file)
@@ -1,24 +1,17 @@
-Scilab 5.0 Release_Notes
-************************
-
-- Next to the on line help of the software, we advise you, to make
-the first move with Scilab, to consult the Scilab step-to-step web site
-(http://www.spas.cnrs-gif.fr/index.html).
+Scilab 5.0 (Alpha) Release_Notes
+********************************
 
 - Please note that:
-    - Scilab 4.x versions family will be the last versions working
-with the old graphics mode.
-    - Scilab v 4.0 is the last release working with Microsoft
-Windows 98 and Microsoft Visual 6.0 (compilation, not incremental link)
-supported by Scilab operational team.
 
-- Scilab binary versions are built:
-    - for Linux: gcc-3.4.3 and g77 compilers with a platform under
-Mandriva 2005. No need to recompile except to use incremental link, we
-advise indeed to download the source files if you are using others
-compilers.
-    - for Windows: Visual Studio .Net 2003 and Fortran and C Intel
-compilers with a platform under Windows XP Service Pack 2 .
-    - Recall: No Scilab GTK version is provided and supported by
-the operational team. Same way about MinGW and Cygwin.
+  * files association with .sce,.sci is disabled in this version.
+  
+  * Please update your video card drivers to support Opengl 1.2 on Windows
+    ATI cards http://ati.amd.com/support/driver.html
+    Intel cards http://www.intel.com/support/graphics/
+    Matrox cards http://www.matrox.com/mga/support/drivers/certified/home.cfm
+    NVIDIA cards http://www.nvidia.com/content/drivers/drivers.asp
+    S3 cards http://www.s3graphics.com/en/resources/drivers/index.jsp  
+    SiS cards http://www.sis.com/download/
+    VIA cards http://www.viaarena.com/default.aspx?PageID=2
+
     
\ No newline at end of file